.. _vim.fault.VAppPropertyFault: ../../vim/fault/VAppPropertyFault.rst


vim.fault.NoVcManagedIpConfigured
=================================
    :extends:

        `vim.fault.VAppPropertyFault`_

  The IP address of the VC server has not be configured, and a vApp property is requesting to use it.

Attributes:




